@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Montserrat", sans-serif;
    /* background-color: #090909; */
}

::selection {
    color: var(--light-color);
    background-color: #28114f;
}

:root {
    --primary-color: #5e29b9;
    --secondary-color: #000;
    --third-color: #1b1b1b;
    --light-color: #fff;
}

a {
    text-decoration: none;
}

p {
    color: #000000;
    font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--secondary-color);
}

ul {
    list-style: none;
}

.header {
    padding: 0px 50px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 9px #efefef;
    position: relative;
    z-index: 99;
}

.navbar-brand img {
    width: 180px;
}

.navbar-nav li {
    margin-left: 10px;
}

.navbar-nav li:last-child {
    margin-right: 40px;
}

.navbar-nav li a {
    font-weight: 500;
    color: #000;
}

.theme-btn a,
.contact-form button {
    color: #fff;
    background: var(--primary-color);
    display: inline-block;
    padding: 15px 30px;
    border-radius: 10px;
    font-weight: 600;
    text-transform: capitalize;
    transition: all .3s;
    border: 1px solid var(--primary-color);
}


.contact-form button:hover {
    background-color: #28114f;
    color: #fff;
}

.theme-btn a:hover {
    margin-top: 30px;
    background-color: #28114f;
}

.hero-banner {
    background-color: var(--primary-color);
    background: linear-gradient(162deg, #ffffff 36%, #d1bcf5 100%);
    padding: 100px 50px;
    position: relative;
    z-index: 0;
}

.hero-banner::before {
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
    background-image: url(../images/vector.png);
    background-repeat: repeat;
    opacity: 0.1;
    z-index: -1;
}

.hero-banner .inner-content h2 span {
    color: var(--primary-color);
}

.hero-banner .inner-content ul {
    margin: 0;
    padding: 6px 12px;
    display: inline-block;
    border: 2px solid #5e29b9;
    border-radius: 50px;
}

.hero-banner .inner-content ul li {
    position: relative;
    padding-left: 30px;
    color: #000000;
}

.hero-banner .inner-content ul li svg {
    position: absolute;
    left: 0;
    top: 3px;
    color: var(--primary-color);
}

.hero-banner .inner-content h2 {
    font-size: 6rem;
    line-height: 1;
    letter-spacing: -.025em;
    font-weight: 700;
}

.hero-banner .inner-content p {
    font-size: 1.5rem;
    line-height: 2;
    letter-spacing: -.025em;
    font-weight: 700;
}

.hero-banner .inner-content img {
    width: 70px;
    /* border: 1px solid var(--primary-color); */
    /* border-radius: 10px;
    background-color: #fff; */
    /* padding: 5px; */
}

.contact-form-wrapper {
    padding: 30px;
    background: #ffffff40;
    border-radius: 20px;
    box-shadow: 0px 0px 34px -17px #000000;
    transform: rotate(357deg);
    transition: all .5s;
    border: 1px solid #5e29b9;
}

.contact-form-wrapper:hover {
    transform: rotate(360deg);
}

.contact-form-wrapper h3 {
    color: var(--primary-color);
    font-weight: 700;
}

.after-banner {
    padding: 50px;
    border-top: 1px solid #7d7d7d;
    border-bottom: 1px solid #7d7d7d;
}

.after-banner .inner-box {
    text-align: center;
    padding: 20px;
    box-shadow: 0px 0px 15px -3px #c1c1c1;
    background: #ffffff;
    border-radius: 25px;
    height: 100%;
}

.after-banner .inner-box h4 {
    font-size: 42px;
    font-weight: 700;
}

.after-banner .inner-box h4 span {
    color: var(--primary-color);
}

.after-banner .inner-box p {
    margin: 0;
}

.about-section {
    padding: 70px 50px;
}

.left-section {
    position: relative;
    z-index: 0;
}

.left-section::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    height: 100%;
    width: 100%;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    z-index: -1;
}

.left-section .target {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 346px;
    background: #ffffffc4;
    padding: 20px;
    border: 5px solid #6b28c8;
}

.left-section .target svg {
    color: var(--primary-color);
    font-size: 40px;
    margin-bottom: 10px;
}

.left-section .target p {
    font-size: 14px;
}

.about-section .right-section {
    padding: 10px 10px 10px 50px;
}

.about-section .right-section h2 {
    font-size: 56px;
    line-height: 1;
    letter-spacing: -.025em;
    font-weight: 700;
}

.about-section .right-section h2 span {
    color: var(--primary-color);
}

.about-section .right-section ul {
    list-style: none;
    padding: 0;
}

.about-section .right-section ul li {
    position: relative;
    padding-left: 30px;
    color: #000000;
}

.about-section .right-section ul li svg {
    position: absolute;
    left: 0;
    color: var(--primary-color);
}

.service-section {
    padding: 50px;
    background-color: #f2f2f2;
}

.center-heading {
    text-align: center;
    margin-bottom: 30px;
}

.center-heading h1 {
    font-size: 52px;
    font-weight: 700;
}

.center-heading h1 span {
    color: var(--primary-color);
}

.service-section .inner-colum img {
    object-fit: cover;
    width: 100%;
    height: 260px;
    max-width: 100%;
}

.service-section .inner-colum {
    background-color: #ffffff;
    border: 1px solid #28114fcc;
    /* padding: 30px 20px; */
    border-radius: 19px;
    transition: all .5s;
    height: 100%;
    overflow: hidden;
}

.service-section .inner-colum:hover {
    box-shadow: 0px 7px 16px 3px #c1c1c1;
    transition: all .5s;
}

.service-section .inner-colum .text {
    padding: 25px 15px;
}

.service-section .inner-colum svg {
    color: #5e29b9;
    font-size: 58px;
    margin-bottom: 20px;
}

.service-section .inner-colum h3 {
    font-size: 22px;
    font-weight: 600;
}

.service-section .inner-colum p {
    font-size: 16px;
    margin: 20px 0;
}


.service-section .inner-colum svg {
    transition: all .5s;
}

.service-section .inner-colum:hover svg {
    transform: scale(1.1);
    transition: all .5s;
}

.service-section .inner-colum a {
    color: #fff;
    background: var(--primary-color);
    display: inline-block;
    padding: 15px 30px;
    border-radius: 10px;
    font-weight: 600;
    text-transform: capitalize;
    transition: all .3s;
    border: 1px solid var(--primary-color);
}

.blueprint {
    padding: 50px;
    background: linear-gradient(162deg, #1f0946 36%, #000000 100%);
}

.blueprint .inner-colum {
    padding: 20px;
    /* box-shadow: 0px 0px 11px 7px #cccccc3b; */
    /* background: #5e29b940; */
    border-radius: 25px;
    position: relative;
    color: #fff;
    /* margin-top: 50px; */
    height: 100%;
}

.blueprint .center-heading h1 {
    color: #fff;
}

.blueprint .center-heading h1 span {
    color: #fff;
}

.blueprint .center-heading p {
    color: #fff;
}

.blueprint .inner-colum svg {
    /* position: absolute; */
    /* top: -41px; */
    color: var(--primary-color);
    /* background: #5e29b9; */
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 30px;
    z-index: 999;
    position: relative;
}

.blueprint .inner-colum h1 {
    position: absolute;
    color: #ffffff1a;
    font-size: 105px;
    z-index: 0;
    top: 0;
    left: 0px;
}

.blueprint .inner-colum h3 {
    font-weight: 600;
    font-size: 20px;
    margin-top: 50px;
    color: #fff;
}

.blueprint .inner-colum p {
    font-size: 16px;
    margin: 0;
    color: #fff;
}

.why,
.client, .faqs {
    padding: 50px;
}

.why .inner-colum span {
    color: var(--primary-color);
    font-weight: 600;
}

.why .inner-colum p {
    font-size: 16px;
    margin: 0;
}

.why .inner-colum h3 {
    font-weight: 600;
    font-size: 24px;
}

.why .inner-colum {
    border-top: 10px solid var(--primary-color);
    padding: 20px;
    box-shadow: 0px 0px 11px 9px #dfdfdf9b;
    border-radius: 10px;
}

.client .carousel img {
    width: 70px;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
}

.client .carousel-inner {
    padding: 1em;
}

.service-section h6 {
    margin-bottom: 20px;
    font-weight: 700;
}

.main-header.fixed-header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 999;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    /* backdrop-filter: blur(10px); */
    background-color: #fff;
    animation: slideDown 0.70s ease-out;
}

.cta-section {
    position: relative;
    padding: 50px;
    background-image: url(../images/cta-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}

.cta-section::before {
    content: "";
    position: absolute;
    background: linear-gradient(162deg, #5e29b9e6 36%, #ffffffc4 100%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.cta-section .center-heading h1 {
    color: #fff;
}

.cta-section .center-heading h1 span {
    color: #000;
}

.faqs {
    background-color: #5e29b914;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background-color: #5e29b985;
    color: #000000;
}

.accordion-button {
    color: #000000;
    font-weight: 700;
}

@media screen and (min-width: 576px) {
    .client .carousel-inner {
        display: flex;
        width: 90%;
        margin-inline: auto;
        padding: 1em 0;
        overflow: hidden;
    }

    .client .carousel-item {
        display: block;
        margin-right: 0;
        flex: 0 0 calc(100% / 2);
    }
}

@media screen and (max-width: 600px) {
    .header {
        padding: 0px 10px;
    }

    .header .theme-btn {
        display: none;
    }

    .hero-banner {
        padding: 40px 10px;
    }

    .contact-form-wrapper {
        transform: rotate(360deg);
        margin-bottom: 40px;
    }

    .hero-banner .inner-content h2 {
        font-size: 3rem;
    }

    .after-banner {
        padding: 20px 10px;
    }

    .about-section {
        padding: 20px 10px;
    }

    .about-section .right-section {
        padding: 20px 0px;
    }

    .about-section .right-section h2 {
        font-size: 38px;
    }

    .left-section::before {
        content: none;
    }

    .service-section {
        padding: 20px 10px;
    }

    .center-heading h1 {
        font-size: 38px;
    }

    .blueprint,
    .why,
    .client,
    .footer, .faqs {
        padding: 20px 10px !important;
    }

    #call-icon {
        bottom: 0 !important;
        right: 0px !important;
        left: auto  !important;
        padding: 10px 20px;
        background: #1f8ed3;
        color: #fff;
        font-size: 30px;
        width: 50% !important;
        height: 50px;
        text-align: center;
        line-height: 50px;
        padding: 0;
        border-radius: 0 !important;
        box-shadow: 0px 0px 10px #00000026;
    }

    #chat-icon {
        bottom: 0 !important;
        left: 0px !important;
        padding: 10px 20px;
        background: #25D366;
        color: #fff;
        font-size: 30px;
        width: 50% !important;
        height: 50px;
        text-align: center;
        line-height: 50px;
        padding: 0;
        border-radius: 0 !important;
        box-shadow: 0px 0px 10px #00000026;
    }
}

@media screen and (min-width: 768px) {
    .client .carousel-item {
        display: block;
        margin-right: 0;
        flex: 0 0 calc(100% / 3);
    }
}

.client .carousel .card {
    margin: 0 0.5em;
    border: 0;
    height: 100%;
}

.client .carousel-control-prev,
.client .carousel-control-next {
    width: 3rem;
    height: 3rem;
    background-color: grey;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}


.footer {
    padding: 50px;
    background-color: #110720;
}

.footer .logo-section img {
    width: 200px;
}

.footer .logo-section p {
    margin: 20px 0px 0px;
    font-size: 16px;
    color: #fff;
}

.footer .footer-info ul {
    padding: 0;
    margin: 20px 0px 0px;
}

.footer .footer-info h5 {
    font-weight: 700;
    color: #fff;
}

.footer .footer-info ul li a {
    color: #fff;
}

.footer .footer-info ul li svg {
    color: #fff;
}

.footer .footer-info ul li:not(:last-child) {
    margin-bottom: 10px;
}

.footer .social h5 {
    font-weight: 700;
    color: #fff;
}

.footer .social ul li {
    color: #fff;
}

.footer .social li svg {
    color: #fff;
    background: #3d3d3d42;
    padding: 12px;
    border: 1px solid #5e29b942;
    border-radius: 6px;
}

.footer .social ul {
    padding: 0;
    margin: 20px 0px 0px;
    display: flex;
}

.footer .social ul li:not(:last-child) {
    margin-right: 10px;
}

.copyright p {
    text-align: center;
    margin: 0;
    font-size: 14px;
    color: #fff;
}

#call-icon {
    bottom: 85px;
    left: 15px;
    padding: 10px 20px;
    background: #1f8ed3;
    color: #fff;
    font-size: 30px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    padding: 0;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #00000026;
}

#chat-icon {
    bottom: 25px;
    left: 15px;
    padding: 10px 20px;
    background: #25D366;
    color: #fff;
    font-size: 30px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    padding: 0;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #00000026;
}